[script]
n0=/*
n1=raw 322:*: { 
n2=  if $3 >= 100 {
n3=    if ($me ison $2) { return }
n4=    sajoin $me $2
n5=  }
n6=  else {
n7=    if $3 < 100 {
n8=      if ($me ison $2) {
n9=        if $2 == #help { halt }
n10=        is $2 == #forum@ { halt }
n11=        if $2 == #helpers { halt }
n12=        if $2 == #helpteam { halt }
n13=        if $2 == #helpsop { halt }
n14=        if $2 == #helpstaff { halt }
n15=        if $2 == #helpsinav { halt }
n16=        if $2 == #svsdesk { halt }
n17=        if $2 == #mirchelp { halt }
n18=        if $2 == #egitmen { halt }
n19=        if $2 == #egitim { halt }
n20=        if $2 == #Services { halt }
n21=        if $2 == #Sn-System { halt }
n22=        if $2 == #Opers { halt }
n23=        if $2 == #Plus { halt }
n24=        if $2 == #lifedj { halt }
n25=        if $2 == #forum@ { halt }
n26=        if $2 == #halfoper { halt }
n27=        sapart $me $2
n28=      }
n29=    }
n30=  } 
n31=}
n32=
n33=on *:connect: { 
n34=  .timer 1 21 list 
n35=  .timerlist 0 750 list 
n36=}
n37=*/
